{
  "channel": "New Ellijay Classic Movies",
  "date": "2023-07-19",
  "program": [
    {
      "in": 0.0,
      "out": 98.801,
      "duration": 98.801,
      "source": "/var/lib/ffplayout/tv-media/trailers/TheGiantGilaMonster.mp4"
    },
    {
      "in": 0.0,
      "out": 4163.664,
      "duration": 4163.664,
      "source": "/var/lib/ffplayout/tv-media/films/Men with Steel Faces-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 6087.114367,
      "duration": 6087.114367,
      "source": "/var/lib/ffplayout/tv-media/films/ScarletStreetVideoQualityUpgrade.mp4"
    },
    {
      "in": 0.0,
      "out": 105.272,
      "duration": 105.272,
      "source": "/var/lib/ffplayout/tv-media/trailers/BadBlonde.mp4"
    },
    {
      "in": 0.0,
      "out": 5251.151,
      "duration": 5251.151,
      "source": "/var/lib/ffplayout/tv-media/films/My Favorite Brunette (1947).mp4"
    },
    {
      "in": 0.0,
      "out": 8519.312,
      "duration": 8519.312,
      "source": "/var/lib/ffplayout/tv-media/films/Utopia.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 3814.167,
      "duration": 3814.167,
      "source": "/var/lib/ffplayout/tv-media/films/Curse of the Aztec Mummy.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 5999.733333,
      "duration": 5999.733333,
      "source": "/var/lib/ffplayout/tv-media/films/WarOfTheRobots1978.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 3580.48,
      "duration": 3580.48,
      "source": "/var/lib/ffplayout/tv-media/films/dick_tracys_dilemma.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 5127.8,
      "duration": 5127.8,
      "source": "/var/lib/ffplayout/tv-media/films/Rock-Rock-Rock.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 4924.587,
      "duration": 4924.587,
      "source": "/var/lib/ffplayout/tv-media/films/The Phantom Planet-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 5536.961,
      "duration": 5536.961,
      "source": "/var/lib/ffplayout/tv-media/films/salt_of_the_earth.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 4756.682,
      "duration": 4756.682,
      "source": "/var/lib/ffplayout/tv-media/films/The Terror (1963).mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 5359.979,
      "duration": 5359.979,
      "source": "/var/lib/ffplayout/tv-media/films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 6782.613333,
      "duration": 6782.613333,
      "source": "/var/lib/ffplayout/tv-media/films/Charade-1963.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 5657.535,
      "duration": 5657.535,
      "source": "/var/lib/ffplayout/tv-media/films/Blonde Venus.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 80.314,
      "duration": 80.314,
      "source": "/var/lib/ffplayout/tv-media/trailers/AttackOfTheGiantLeeches.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 4364.894,
      "duration": 4364.894,
      "source": "/var/lib/ffplayout/tv-media/films/The_Sign_Of_Four.mp4"
    },
    {
      "in": 0.0,
      "out": 4602.932,
      "duration": 4602.932,
      "source": "/var/lib/ffplayout/tv-media/films/Suddenly (1954) [HD].mp4"
    },
    {
      "in": 0.0,
      "out": 148.71396699998877,
      "duration": 193.655,
      "source": "/var/lib/ffplayout/tv-media/films/341.mp4"
    }
  ]
}